/*scottishgallery.css v2.5 05/09/2012*/
/*author:david@pixelatic.com*/

@import url(menu/menu.css);

/*body*/
body {
	background:#fff;
}
/*links*/
a {
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
/*clearing*/
.clear {
	height:0;
	clear:both;
}
/*hidden*/
.hide, .offscreen, #cboxCurrent {
	display:none !important;
}
a:hover, a.active {
	text-decoration:underline;
}
/*last*/
.last {
	margin-right:0 !important;
}
/*wrapper*/
#wrapper {
	background:#fff;
	margin:0 auto;
	width:940px;
}
/*banner*/
#banner {
	margin-top:20px;
}

/*banner-functions*/

.banner-functions {
	float:right;
	margin-right:40px;
	text-align:right;
}

.banner-functions #strapline {
	display:block;
	display: none;
	margin:-5px 0 5px 0;
}

/*banner-functions - search*/

#search div {
	display:inline;
}

#keywords {
	color: rgb(160,160,160);
	background: rgb(235,235,235);
	width: 170px;
	border: 0;
	padding: 7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.keywords-search {
	color: #fff;
	background: rgb(0,0,0);
	border: 0;
	padding: 7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

.keywords-search:hover {
	background: rgb(80,80,80);
	cursor: pointer;
}

.searchresult {
	margin-bottom:5px;
}
#paginate a {
	font-weight:normal;
}
#paginate strong {
	text-decoration:underline;
}
/*logo*/
#logo {
	margin-left:40px;
}
/*menu*/
#menu {
	margin-top:10px;
}
/*content*/
#content {
	margin:20px 40px;
	min-height:360px;
	position:relative;
}
/*panels*/
.panel-l, .panel-r {
	float:left;
	width:50%;
	margin-bottom:20px;
}
.panel-l {
	clear:both;
}
.panel-l .inner {
	padding:0 40px 20px 0;
}
.panel-r .inner {
	padding:0 0 20px 40px;
}
.panel-l p, .panel-r p {
	margin-bottom:5px;
}
.panelimage {
	float:right;
	margin:0 0 0 10px;
}
/*artists list*/
#artists {
	float:left;
}
#artists .block {
	float:left;
	width:200px;
	margin-right:20px;
}
#artists li {
	list-style:none;
	margin-left:0;
}
/*narrow column for artists, exhibitions*/
#column {
	float:left;
	width:200px;
	margin:0 25px 20px 0;
}
/*wide column for home, news and pages*/
#home #column, #news #column, #contact #column, #column.about_us {
	width:410px;
}
/*no top column margin on pages without headings*/
#home #column {
	margin-top:0;
}
/*crumbs*/
#crumbs {
	color:#ccc;
	margin-bottom:20px;
}
#crumbs a {
	color:#ccc;
}
#crumbs span, #crumbs a.active, #crumbs a:hover {
	color:#000;
	text-decoration:none;
}
/*genre*/
#genre {
	margin-bottom:10px;
}
/*thumbnails*/
#thumbs {
	float:left;
	width:210px;
}
#thumbs img {
	float:left;
	margin:0 5px 5px 0;
}
/*med_img, map*/
#med_img, #map_canvas {
	float:right;
	margin:0 0 20px 20px;
	width:400px;
}
#med_img img {
	float:right;
	margin-bottom:5px;
}
/*slide*/
#slide .inner {
	display:none;
}
#slide .inner:first-child {
	display:block;
}
/*edit entry*/
.edit {
	position:absolute;
	left:-60px;
	padding:5px 5px 5px 20px;
	background:url(/images/common/pencil.png) 5px 5px no-repeat;
}
#med_img .edit {
	position:relative;
	left:0;
}
/*artist, date*/
.artist, .date {
	margin-bottom:10px;
}
/*newsletter*/
#newsletter {
	width:650px;
	margin:20px auto;
}
#newsletter .item {
	clear:both;
}
#newsletter .image {
	float:right;
	margin:10px 0 0 10px;
}
/*calendar*/
#calendar .item {
	margin:10px 0;
}
#calendar h2 {
	margin:0;
	border-top:1px solid #ddd;
}
/*paging*/
.paging {
	clear:both;
}
/*addthis*/
.addthis_toolbox {
	margin:15px 0;
}
/*footer*/
#footer {
	clear:both;
	margin:20px 40px;
	padding:100px 0 0 0;
}

#footer img {
	float:right;
}
/*forms*/
#subscribe label, .submit {
	display:block;
	margin-top:10px;
}
input.text {
	margin-top:5px;
	width:100%;
}
/*download wrapper*/
.download {
	margin:15px 0;
}
/*icons*/
.pdf {
	background:url(/images/common/pdf.png) 0 50% no-repeat;
	padding:5px 0 5px 20px;
}

.picasa {
	background:url(/images/common/picasa.png) 0 50% no-repeat;
	padding:2px 0 5px 20px;
}

.issuu {
	background:url(/images/common/issuu.png) 0 50% no-repeat;
	padding:5px 0 5px 20px;
}

.cart {
	background: url(/images/common/cart_black.png) no-repeat left 50%;
	padding:5px 0 5px 20px;
}

/*member templates*/
#register_member_form, #register_member_form #username, #register_member_form #password, #register_member_form #password_confirm, #register_member_form #email {
	width:400px;
}



/* styles added analogue76.com, from 26 April 2013 */

/* artists-grid */

ul.artists-grid {
	margin-top: 2em;
}

ul.artists-grid li {
	position: relative;
	float: left;
	margin: 0 20px 0 0;
	padding: 0;
	height: 275px;
	width: 200px;
}

ul.artists-grid li:nth-of-type(4n) {
	margin-right: 0;
}

/*ul.artists-grid li.grid-4 {
	margin-right: 0;
}*/

div.artists-grid-img {
	position: relative;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background: rgb(245,245,245);
	height: 198px;
	width: 198px;
	border: 1px solid rgb(235,235,235);
}

a.artists-grid-name {
	display: block;
	margin-top: 10px;
}

ul.artists-grid img {
	border: 1px solid rgb(235,235,235);
}

/* banner-links */

.banner-links {
	display:block;
	margin-bottom: 10px;
/*	margin-top:5px;*/
}

/* cart */

.cart-button {
	position: relative;
	float: left;
	background: url('/resources/css/menu/menu_bg.jpg') repeat-x;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.cart-button a {
	background: url('/images/common/cart_white.png') no-repeat left 50%;
	display: block;
	padding: 0.5em 1em 0.5em 1.5em;
	margin-left: 0.5em;
	color: rgb(255,255,255);	
}

/* catalogue-info */
.catalogue-info {
	float: left;
	width: 210px;
}

/* checkout */

.checkout {
	width: 100%;
}

.confirm-order .checkout-cart {
	margin-bottom: 3em;
}

.checkout td, .checkout th {
	text-align: left;
	padding: 0.5em 0;
	vertical-align: middle;
}

.checkout tr {
	border-bottom: 1px dotted rgb(210,210,210);
}

.checkout tr.checkout-last {
	border: 0;
}

.checkout tr.checkout-labels {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	border-bottom: 1px solid rgb(0,0,0);	
}

.checkout tr.checkout-buttons {
	margin: 2em 0 0 0;
	border: 0;
}

.checkout caption {
	text-align: left;
	margin-bottom: 1em;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: bold;
	border-bottom: 1px solid rgb(0,0,0);		
}

.form-error {
	display: none;
}

.form-error-display {
	display: block;
}

/* checkout-details */

.checkout-details {
	float: left;
	width: 47.5%;
	margin-right: 5%;
}

.confirm-order .checkout-details {
	width: 45%;
}

.checkout-details input,
.checkout-details textarea {
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
}

.checkout-next {
	clear: both;
	float: right;
}

/* checkout-details shipping-details */

.shipping-details {
	margin: 0;
}

.confirm-order .shipping-details {
	width: 50%;
}

/* checkout - checkout-heading */

.checkout-heading {
	color: #ccc;
}

/* checkout - summary */

.checkout-summary {
	margin-bottom: 2em;
}

/* gallery_link */

.gallery_link {
	position: relative;
	top: 1em;
	clear: both;
}

/* image-border */

.image-border {
	border: 1px solid rgb(225,225,225);
}

/* margins */

.margin-bottom {
	margin-bottom: 10px;
}

.margin-top {
	clear: both;
	margin-top: 15px;
}

/* media_wrapper */

.media_wrapper {
	position: relative;
	float: right;
	width: 630px;
}

.media_wrapper_row {
	position: relative;
	margin-bottom: 1.5em;
}

/* newsletter-heading */

h2.newsletter-heading {
	text-align: center;
}

/* price-and-options */

.price-and-options {
	width: 100%;
}

.price-and-options td, .price-and-options th {
	text-align: left;
	padding: 0.5em 0;
	vertical-align: middle;
}

/* publication-links */

.publication-links {
	margin-top: 1em;	
}

.publication-links li {
	list-style: none;
	margin: 0 0 0.5em 0;
}

/* purchase-info */

.purchase-info {
	padding-top:  70px;
	clear: both;
	position: relative;
}

.purchase-info img {
	display: block;
	margin-top: 35px;
}

/* video */

.video {
	float:right;
	margin:0 0 30px 20px;
	width:400px;
}

.video_wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 1em;	
}

.video_wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

p.picasa_link {
	clear: left;
	padding-top: 1em;
}

/* home */

#home-hero #banner {
	position: absolute;
	width: 940px;
	top: 20px;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 0;
}

#home-hero .banner-links {
	color: rgb(255,255,255);
}

#home-hero .banner-links a {
	color: rgb(255,255,255);
}

#home-hero #wrapper {
	position: relative;
	margin-top: 40px;
/*	z-index: 1;*/
}

/*helper_classes*/

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}
